LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cppu::IEventNotificationHook Member List

This is the complete list of members for cppu::IEventNotificationHook, including all inherited members.

fireEvents(sal_Int32 *pnHandles, sal_Int32 nCount, sal_Bool bVetoable, bool bIgnoreRuntimeExceptionsWhileFiring)=0 | cppu::IEventNotificationHook | pure virtual
~IEventNotificationHook() | cppu::IEventNotificationHook | inline protected